parth parikh February 2016

While uploading APK getting error for version code

My old code was...

<manifest xmlns:android="http://schemas.android.com/apk/res/android"
 package="com.webservice"
 android:versionCode="1"
 android:versionName="1.0" >

And I change it to....

<manifest xmlns:android="http://schemas.android.com/apk/res/android"
 package="com.webservice"
 android:versionCode="2"
 android:versionName="2.2" >

But still getting the same error...

Answers


Shoeb Siddique February 2016

Your versions should be like this -

 android:versionCode="2"
 android:versionName="1.1"


statosdotcom February 2016

You will have to set your build.gradle file (App module)

android {
    ...
    defaultConfig {
         ...
         versionCode 2
         versionName "2.2"
         ...
    }
    ...
}

Post Status

Asked in February 2016
Viewed 1,404 times
Voted 9
Answered 2 times

Search




Leave an answer